.light-gray-bg{
    background: #F8F8F8;
}
.blue-bg {
    background: #1b263b;
}
.red-bg {
    background: #cc0033;
}
.page-template-template-location-inner .site-content-wraper .page-banner {
    height: 400px;
}
.intro-content-box {
    padding: 25px 70px;
    text-align: center;
    background: #cc0033;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}
.location-perent-child .widget-title {
    color: #0d1b2a;
    font-size: 60px;
    line-height: 1em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 15px;
}
.location-intro-section .widget-title {
    display: none !important;
}
.location-perent-child ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0 -10px;
    justify-content: center;
}
.location-perent-child ul li {
    width: 25%;
    padding: 10px;
}
.location-perent-child ul li a {
    background: #1b263b;
    padding: 16px 10px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 28px;
    position: relative;
}
.location-perent-child {
    margin-top: 40px;
}
.location-perent-child ul li a:hover{
    background: #cc0033;
}
.location-perent-child ul li a::after {
    content: "";
    width: 30px;
    background-image: url('../img/red-arrow-right.svg');
    height: 21px;
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
}
.location-perent-child ul li:hover a::after{
    background-image: url('../img/white-arrow-right.svg');
}
.injury-claim-wraper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px -10px 50px;
}

.injury-claim-list {
    width: 20%;
    padding: 10px;
}
.injury-claim-title {
    text-align: center;
    background: #778DA9;
    color: #fff;
    padding: 23px 10px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
}
.injury-case-wraper {
    margin-top: 0px;
}

.small-heading {
    color: #000;
    text-transform: capitalize;
    margin-bottom: 20px;
    font-size: 32px;
}
.inner-list-style ul li::before {
    content: "";
    width: 14px;
    height: 14px;
    background: #CC0033;
    position: absolute;
    left: 0;
    top: 9px;
}
.text-white.inner-list-style ul li::before{
   background: #fff; 
}
.inner-list-style ul li {
    padding-left: 25px;
    position: relative;
    margin-bottom: 10px;
}
.inner-list-style ul li:last-child{
    margin-bottom: 0;
}
.inner-list-style ul {
    padding: 0;
    list-style: none;
}
.list-style-two {
    display: flex;
    flex-wrap: wrap;
}
.list-style-two li {
    width: 50%;
}
.content-section-below-blue-bg{
    position: relative;
}
.content-section-below-blue-bg::before {
    content: "";
    position: absolute;
    width: 100%;
    background: #1b263b;
    left: 0;
    top: 0;
    height: 40%;
}
.below-blue-content {
    padding: 0 15px;
    margin-top: 25px;
}
.content-list-main{
    padding-top: 15px;
    padding-bottom: 15px;
}
a.custom-btn {
    color: #f5f3ef;
    border: 1px solid #1b263b;
    text-transform: uppercase;
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    background: #1b263b;
    padding: 16px 20px;
    display: inline-block;
    text-decoration: none;
    line-height: 21px;
}
a.custom-btn:hover{
    background: transparent;
}
.location-accordion-button {
    margin: 0;
    cursor: pointer;
}
.location-accordion-item {
    border-bottom: 1px solid #1B263A !important;
}
.accordion-button.location-accordion-button {
    border: 0 !important;
    box-shadow: none !important;
    padding: 20px 30px;
}
.accordion-button.location-accordion-button:not(.collapsed) {
    background: #f8f8f8;
    color: #000;
}
.location-accordion-content {
    padding: 0px 50px 30px 30px;
}
.accordion-button.location-accordion-button::after {
    background-image: url('../img/accordion-down.png');
    transition: none !important;
    width: 20px;
    height: 20px;
    background-size: contain;
    background-position: center;
}
.accordion-button.location-accordion-button:not(.collapsed)::after {
    background-image: url('../img/accordion-up.png');
    transform: none !important;
}
.after-content-row {
    margin-top: 50px;
}
.after-content-row.after-content-box{
    background: #778DA9;
    text-align: center;
    padding: 70px;
    color: #fff;
}
.after-content-row.after-content-box .small-heading{
 color: #fff;
}
.case-worth-list {
    background: #fff;
    padding: 40px;
    margin-top: 40px;
}
.case-worth-box.inner-list-style ul {
    display: flex;
    flex-wrap: wrap;
}
.case-worth-box.inner-list-style ul li {
    margin-right: 30px;
}
.case-worth-box.inner-list-style ul li:last-child {
    margin-right: 0px;
}
.case-worth-list.bg-layer {
    position: relative;
    background-size: cover;
    background-position: center;
    color: #fff;
}
.case-worth-list.bg-layer::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(27 38 59 / 90%);
}
.case-worth-list.bg-layer .case-worth-box {
    position: relative;
}
.location-bottom-content-section.red-bg .inner-list-style a {
    color: #fff;
    text-decoration: underline;
    text-underline-position: under;
}

.table-of-contents {
  background: #f9f9f9;
  border: 1px solid #ddd;
  padding: 20px;
}
.table-of-contents h2,
.table-of-content-heading{
  font-size: 1.25rem;
  margin-top: 0;
  margin-bottom: 0;
}
.toc-list a {
  color: #c00;
  text-decoration: none;
}
.toc-list a:hover {
  text-decoration: underline;
}
.team_box img {
    transition: all 0.5s;
    display: block;
    object-fit: cover;
    object-position: center top;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    border-radius: 0px 0px 0px 50px;
}
 .staff .team_box {
    background: #778da9;
    border-radius: 0px 0px 0px 50px;
    margin: 100px 0px 70px 0px;
    padding: 25px;
    font-size: 16px;
    min-height: 205px;
}
.team_box .img_block img {
    transition: all .5s;
    display: block;
    object-fit: cover;
    object-position: center top;
    min-height: 430px;
}
 .staff .featured-img {
    border-radius: 50%;
    display: block;
    margin: -140px auto 5px auto;
    width: 200px !important;
    height: 200px;
}
.testimonials_slider_loc  .slick-arrow svg {
    width: 30px;
    height: 30px;
}
.testimonials_slider_loc  .slick-arrow svg path{
    stroke:#0d1b2a;
}
.testimonials_slider_loc .slick-prev {
    left: -55px;
}
.testimonials_slider_loc .slick-dots {
    bottom: -30px;
}
.location-testimonial-section{
    background: #1b263b;
}
.testimonials_slider_loc .slick-arrow svg path {
    stroke: #fff;
}
.testimonials_slider_loc .slick-arrow:before {
    display:none;
}
.testimonials_slider_loc .testimonial-item {
    padding: 0 10px;
}
.testimonials_slider_loc .slick-dots li {
    background: #fff;
}
.testimonials_slider_loc .slick-dots li.slick-active {
    background: #cc0033;
}
.injury-claim-title a {
    color: #fff;
}
.injury-claim-title:hover {
    background: #cc0033;
    text-decoration: none;
}
.toggleTableofContent {
    position: absolute;
    top: 0;
    right: 0;
}
.toggleTableofContent svg {
    width: 20px;
    height: 20px;
}
.toggleTableofContent svg path {
    stroke: #1b263b;
}
.table-of-contents {
  position: relative;
}

.table-of-contents.open .toc-list {
  display: block;
}

.table-of-contents .toc-list {
  display: block;
}



@media screen and (max-width: 1400px) {
.case-worth-box.inner-list-style ul li {
    margin-right: 20px;
}
.location-perent-child .widget-title {
    font-size: 50px;
}
}
@media screen and (max-width: 1199px) {
.intro-content-box {
    padding: 25px 30px;
    font-size: 21px;
}
.injury-claim-list {
    width: 25%;
}
.injury-claim-title {
    padding: 20px 10px;
}
}
@media screen and (max-width: 991px) {
.intro-image{
    margin-bottom: 20px;
}
.injury-case-wraper {
    margin-top: 25px;
}
.injury-cases-image {
    margin-bottom: 15px;
}

.after-content-image {
    margin-bottom: 25px;
}
.location-content-image{
    margin-bottom: 25px;
}
.after-content-row.after-content-box {
    padding: 50px 30px;
}
.location-perent-child ul li {
    width: 50%;
}
.injury-claim-list {
    width: 33.33%;
}
}

@media screen and (max-width: 767px) {
.team_box {
    margin-bottom: 15px;
}
.location-perent-child .widget-title {
    font-size: 34px;
}
    h2#meet-the-dover-team {
    margin-bottom: 40px;
}
.intro-content-box {
    padding: 20px 15px;
    font-size: 18px;
}

.injury-claim-list {
    width: 50%;
}
.small-heading {
     font-size: 28px;
}
.case-worth-list {
    padding: 30px 25px;
    margin-top: 30px;
}
.list-style-two li {
    width: 100%;
}
.content-section-below-blue-bg::before{
    display: none;
}
.content-list-main {
    padding-top: 0;
    padding-bottom: 0;
}
.accordion-button.location-accordion-button {
   padding: 20px 15px;
}
.small-heading {
    font-size: 24px;
}
.after-content-row.after-content-box {
    padding: 40px 15px;
}
.location-accordion-content {
    padding: 0px 15px 30px 15px;
}
.inner-list-style ul li::before {
    width: 11px;
    height: 11px;
    top: 8px;
}
.case-worth-box.inner-list-style ul li {
    margin-right: 0;
    width: 100%;
}
.page-template-template-location-inner .mobile_default_page {
    height: 300px;
}

}
@media screen and (max-width: 575px) {
.location-perent-child ul li {
    width: 100%;
}
.injury-claim-list {
    width: 100%;
}
}